/*---------------------------------------*/
/*--------	Zwyczjne znaczniki ----------*/
/*---------------------------------------*/

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: 	block;
}

html, emblem{
	margin:0;
	padding:0;
}

body{
	background-color: 	#E0E0E0;
	margin:				0;
	padding:			0;
	font-family:		"Times New Roman",Georgia,Serif;
	font-size: 			14px;
}

h1, h2 ,h3, h4, h5, h6{
	color: 				#C70404;
	margin:				0;
	padding:			0;
	font-family: 		Arial, Helvetica, sans-serif;
	text-transform: 	capitalize;
}

h1{font-size:	26px;}
h2{font-size:	24px;}
h3{font-size:	22px;}
h4{font-size:	20px;}
h5{font-size:	18px;}
h6{font-size:	16px;}

a{
	transition: background-color 0.5s, color 0.5s;
}
a:link, a:visited {
	text-decoration: 	none;
	font-weight:		bold;
	color:				#C70404;
}
a:hover {
	color:				#0011FF;
}

/*---------------------------------------*/
/*----------- Pozycjonowanie ------------*/
/*---------------------------------------*/

#header{
	min-width: 760px;
	width: 100%;
	background-color: #01A;
	margin: 0;
	padding: 5px 0 25px 0;
	height: 320px;
	box-shadow: 0 0 20px #000;
}

#header_line{
	background-color: #444;
	background-image: URL("../img/header_bg.png");
	background-position: center;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	height: 300px;
	box-shadow: 0 0 20px #000;
}

#header_img{
	margin: 0 auto;
	padding: 180px 0 0 0;
	height: 120px;
	width: 760px;
	text-align: right;
}

#menu{
	margin: 0 auto;
	padding: 0;
	width: 760px;
}

#content{
	margin: -15px auto 0 auto;
	padding: 5px;
	width: 750px;
	overflow: auto;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	box-shadow: 0 0 10px #000;
	background: URL("../img/content_bg.png") #FFF center no-repeat;
	text-align: justify;
}

#footer{
	background-color: #01A;
	min-width: 760px;
	height: auto;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align:center;
	color: #FFF;
	font-style: bold;
}

#footer_content{
	width: 760px;
	height: 10px;
	background-color: #FFF;
	margin: 0 auto;
	padding: 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

#footer_line{
	height: 10px;
	margin:0;
	padding:0;
	background-color: #444;
}

/*---------------------------------------*/
/*------------- Styl menu ---------------*/
/*---------------------------------------*/

ul, ul li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul {
	float: left;
	background-color: #01A;
	padding: 0;
	margin: 0 5px;
}

ul li {
	float: left;
	border-left: solid 1px #FFF;
	border-right: solid 1px #FFF;
	margin: 0 2px;
}

ul a:link, ul a:visited {
	text-decoration: none;
	display: block;
	font-weight: bold;
	color: #fff;
	padding: 4px 8px;
}

ul a:hover {
	background-color: #444;
}


/*--------------------------------*/
/*-----------cookies--------------*/
/*--------------------------------*/

#cookieinfo {
    position: fixed;
    font-size: 10px;
    font-family: Arial, Verdana, sans-serif;
    background-color: #323334;
	opacity: 0.95;
    padding: 7px 20px 10px 20px;
    box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.5);
    z-index: 100000;
}

#cookieinfo p {
    font-size: 11px;
    color: #cdd7da;
    font-weight:normal;
	width: 720px;
	margin: 0 auto 0 auto;
	display: block;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
	
}

#zamkn  {
    display: block;
    width: 56px;
    height: 22px;
    border-radius: 11px;
    line-height: 22px;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #ff6000;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
}

#cookieinfo a:hover {
    background-color: #ff7925;
}
#cookieinfo{
-webkit-transition: all .5s ease-out;
-moz-transition: all .5s ease-out;
-ms-transition: all .5s ease-out;
-o-transition: all .5s ease-out;
transition: all .5s ease-out;
}

#cookieinfo.active {
 opacity:0;
}

/*--------------------------------*/
/*-----------Facebook-------------*/
/*--------------------------------*/

#FBpage{
	position: fixed;
	top: 30px;
	right: 0;
	margin: 0;
	padding: 10px 0 10px 50px;
	width: 0px;
	height: 30px;
	background-color: #3b5998;
	background-repeat: no-repeat;
	background-image: url("../img/facebookicon.png");
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	overflow: hidden;
	transition: width .5s;
	color: #FFFFFF;
	font-size: 25px;
}

#FBpage:hover{
	width: 320px;
}

#FBpage a{
	transition: color .5s;
}

#FBpage a, #FBpage a:link, #FBpage a:visited, #FBpage a:active{
	color: #FFF;
	text-decoration: none;
}
#FBpage a:hover{
	text-decoration: none;
	color: #FFFF00;
}